 
      .HubHeader {
        background-color: #ffffff !important;
      }
    
        .HubHeaderItem:hover,
        .HubHeaderItem.is-active {
          color: #3B99FC;
        }
      
      .HubBlock-tab.active {
        border-color: #3B99FC !important;
      }

      .markdown-body a {
        color: #3B99FC;
      }

      .HubMain .text-active,
      .HubMain .hover\:text-active:hover,
      .HubMain .HubBlock-tab:hover {
        color: #3B99FC !important;
      }
     